•  
      request #11011 forgeupgrade no longer works on system without php 5.3
    Infos
    #11011
    Manuel Vacelet (vaceletm)
    2018-01-16 14:20
    2018-01-16 12:00
    10713
    Details
    forgeupgrade no longer works on system without php 5.3

    forgeupgrade depends on php-mysql that is not longer installed by default.

    Broken after merge of git #tuleap/stable/8db828236e79d3933936ed1d54328d6a2ade419f

    Empty
    Empty
    development
    CentOS 6
    Empty
    Stage
    Thomas Gerbet (tgerbet)
    Closed
    2018-01-16
    Attachments
    Empty
    References

    List of items referenced by or referencing this item.

    Artifact Tracker v5

    Follow-ups